@charset "utf-8";
/* CSS Document */

.designCont > section{
    margin: 40px auto 60px;
}

.designCont h2.h-title2{
	padding-bottom: 5px;
	font-size: 24px;
}

@media screen and (max-width: 768px) {
	.designCont h2.h-title2{
		font-size: 22px;
	}
}
@media screen and (max-width: 480px) {
	.designCont h2.h-title2{
		font-size: 20px;
	}
}


/*----手順----*/
.stepList{
	display: flex;
	gap: 30px 45px;
	margin: 40px auto;
	counter-reset: step;
}
.stepList > li{
	width: calc((100% - 90px) / 3);
	padding: 50px 20px 20px;
	border: 1px solid #959595;
	border-radius: 15px;
	box-shadow: 4px 3px 0 #959595;
	position: relative;
}
.stepList > li:not(:last-child):after{
	content: "";
	border: 10px solid transparent;
	border-left: 13px solid #c20e20;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: -40px;
}

.stepList > li p{
	font-size: 13px;
}
.stepList > li .title{
	margin: 0 auto 75px;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	text-align: center;
	position: relative;
}
.stepList > li .title:before{
	content: counter(step,decimal-leading-zero);
	counter-increment: step;
	display: block;
	width: fit-content;
	color: #1551c0;
	font-size: 30px;
	font-weight: 700;
	transform: translateX(-50%);
	position: absolute;
	top: -35px;
	left: 50%;
}
.stepList > li .title:after{
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	bottom: -65px;
}
.stepList > li.design .title:after{
	background-image: url(../../../_images/design/step01-design.gif);
}
.stepList > li.display .title:after{
	background-image: url(../../../_images/design/step02-display.gif);
}
.stepList > li.staff .title:after{
	background-image: url(../../../_images/design/step03-staff.gif);
}

.stepList > li > a{
	display: block;
	padding: 5px 30px 5px 10px;
	margin-top: 15px;
	font-weight: 700;
	border: 1px solid #1551c0;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}
.stepList > li > a:before{
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	background-color: #1551c0;
	transition: all .2s ease;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
}
.stepList > li > a:after{
	content: "";
	border: 6px solid transparent;
	border-left: 8px solid #fff;
	transform: translateY(-50%);
	position: absolute;
	right: 0px;
	top: 50%;
}
.stepList > li > a:hover{
	color: #fff;
}
.stepList > li > a:hover:before{
	width: 100%;
}

/*現在地*/
.stepList > li.on .title:before{
	color: #c20e20;
}
.stepList > li.on > a{
	border-color: #c20e20;
}
.stepList > li.on > a:before{
	background-color: #c20e20;
}
.stepList > li.on > a:after{
	border: 6px solid transparent;
	border-top: 8px solid #fff;
	right: 5px;
	top: calc(50% + 3px);
}

@media screen and (max-width: 768px) {
	.stepList{
		gap: 30px 30px;
		width: 100%;
		padding: 5px 10px 10px;
		overflow-x: auto;
	}
	.stepList > li{
		width: 250px;
		min-width: 250px;
		padding: 40px 15px 15px;
	}
	.stepList > li:not(:last-child):after{
		right: -35px;
	}

	.stepList > li .title{
		font-size: 18px;
	}
	.stepList > li .title:before{
		font-size: 25px;
	}
}

@media screen and (max-width: 480px) {
	.stepList > li{
		width: 220px;
		min-width: 220px;
		padding: 30px 10px 15px;
	}
	.stepList > li:not(:last-child):after{
		right: -35px;
	}

	.stepList > li .title{
		margin: 0 auto 60px;
		font-size: 17px;
	}
	.stepList > li .title:before{
		font-size: 21px;
		line-height: 1.4em;
		top: -28px;
	}
	.stepList > li .title:after{
		width: 50px;
		height: 50px;
		background-size: 100% auto;
		bottom: -55px;
	}
	.stepList > li > a{
		padding: 5px 25px 5px 8px;
	}
	.stepList > li > a:before{
		width: 20px;
	}
}


